[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#613758: marked as done (Missing Replaces on gnome-pilot-conduits <= 2.0.17-2)

Your message dated Thu, 17 Feb 2011 19:37:17 +0000
with message-id <E1Pq9fB-00072C-KN@franck.debian.org>
and subject line Bug#613758: fixed in gnome-pilot-conduits 2.32.1-2
has caused the Debian Bug report #613758,
regarding Missing Replaces on gnome-pilot-conduits <= 2.0.17-2
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

613758: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=613758
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-pilot-conduits-data
Version: 2.32.1-1
Severity: grave
Justification: renders package unusable

I got the following error:

Selecting previously deselected package gnome-pilot-conduits-data.
Unpacking gnome-pilot-conduits-data (from .../gnome-pilot-conduits-data_2.32.1-1_all.deb) ...
dpkg: error processing /var/cache/apt/archives/gnome-pilot-conduits-data_2.32.1-1_all.deb (--unpack):
 trying to overwrite '/usr/share/locale/wa/LC_MESSAGES/gnome-pilot-conduits.mo', which is also in package gnome-pilot-conduits 2.0.17-2
configured to not write apport reports
                                      dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace gnome-pilot-conduits 2.0.17-2 (using .../gnome-pilot-conduits_2.32.1-1_amd64.deb) ...
Unpacking replacement gnome-pilot-conduits ...
Processing triggers for gconf2 ...
Processing triggers for gnome-menus ...
Processing triggers for desktop-file-utils ...
Processing triggers for man-db ...
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
dpkg: dependency problems prevent configuration of gnome-pilot-conduits:
 gnome-pilot-conduits depends on gnome-pilot-conduits-data (= 2.32.1-1); however:
  Package gnome-pilot-conduits-data is not installed.
dpkg: error processing gnome-pilot-conduits (--configure):
 dependency problems - leaving unconfigured
Setting up libgnome-pilot5 (2.32.0-1) ...
Setting up gnome-pilot (2.32.0-1) ...
Errors were encountered while processing:

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=POSIX, LC_CTYPE=en_US.ISO8859-1 (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
Source: gnome-pilot-conduits
Source-Version: 2.32.1-2

We believe that the bug you reported is fixed in the latest version of
gnome-pilot-conduits, which is due to be installed in the Debian FTP archive:

  to main/g/gnome-pilot-conduits/gnome-pilot-conduits-data_2.32.1-2_all.deb
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1-2.debian.tar.gz
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1-2.dsc
  to main/g/gnome-pilot-conduits/gnome-pilot-conduits_2.32.1-2_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613758@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Neil Williams <codehelp@debian.org> (supplier of updated gnome-pilot-conduits package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Thu, 17 Feb 2011 08:55:37 +0000
Source: gnome-pilot-conduits
Binary: gnome-pilot-conduits gnome-pilot-conduits-data
Architecture: source amd64 all
Version: 2.32.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
 gnome-pilot-conduits - conduits for gnome-pilot
 gnome-pilot-conduits-data - conduit data for gnome-pilot
Closes: 613758
 gnome-pilot-conduits (2.32.1-2) unstable; urgency=low
   * QA upload.
   * Missing Replaces on gnome-pilot-conduits 2.0.17-2
     (Closes: #613758)
 33d02ea96fee1a352195a0836ed78d24dd3d4869 1441 gnome-pilot-conduits_2.32.1-2.dsc
 605b6bcfde85ea1957264d7ae60e736efd19ae99 4958 gnome-pilot-conduits_2.32.1-2.debian.tar.gz
 ff7b62756f992d621d52f94fbecf705512e5b17a 54410 gnome-pilot-conduits_2.32.1-2_amd64.deb
 bf9449e9a991ffc153ac06cde5ee83c7c247ea3b 64128 gnome-pilot-conduits-data_2.32.1-2_all.deb
 fd8817aefcb6293e44464ef4f6691f9a6e1faee66113e1e1945917bd3ce2577b 1441 gnome-pilot-conduits_2.32.1-2.dsc
 8815511eab32a58ef9a4aa7ee80109e704d56836c49f916c50125cbf3c979029 4958 gnome-pilot-conduits_2.32.1-2.debian.tar.gz
 18bc58a41f436fadc06ea903de4be73e814531fce15e1b4ee7869cb356c6961e 54410 gnome-pilot-conduits_2.32.1-2_amd64.deb
 3ee24030671c7f97a2593545c01b278c3e5c26a7c97a97319ff77d20215935ea 64128 gnome-pilot-conduits-data_2.32.1-2_all.deb
 4b825def9b466e00fbda65c7b714ffbc 1441 gnome extra gnome-pilot-conduits_2.32.1-2.dsc
 89bafebc8e620788e6dbf2141900d8e3 4958 gnome extra gnome-pilot-conduits_2.32.1-2.debian.tar.gz
 ed87347a793c2c180316349e0abbccdb 54410 gnome extra gnome-pilot-conduits_2.32.1-2_amd64.deb
 d0a28e5edd6032fcf71cf544e3d41792 64128 gnome extra gnome-pilot-conduits-data_2.32.1-2_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: